Subject: Re: [lojban] Re: [lojban-beginners] Non-logical AND in Tanru?

From: Pierre Abbat <[email-masked]>
Date: Wed, 13 Feb 2002 02:00:47 -0500

On Wednesday 13 February 2002 01:51, [email-masked] wrote:
> On Tue, 12 Feb 2002 19:07:11 -0500, Rob Speer <[email-masked]> wrote:
> >What Pierre and pycyn said is what I believe too. I want to see how
> >thanatos, and perhaps others, justify their position that "I hunt fish
> >and deer" is "mi kalte lo finpe je mirli", given those questions.
>
> Hey, I din't say that. I said that {mi finpe je mirli kalte} could mean
> "I hunt fish and deer", along with it possibly meaning other things,
> straight from {ta melbi je nixli ckule} meaning "That is a beautiful
> school and also for girls" or "That is a school for girls and beautiful
> things".

Ah. So it does, and one can be {finpe je mirli kalte}. It could also mean "I 
hunt using fish and deer [as bait]", etc.

phma